Summary: Exchange data with Siemens mobile phones
Name: scmxx
Version: 0.8.2
Release: 3%{?dist}
Group: Applications/Communications
License: GPL
URL: http://www.hendrik-sattler.de/scmxx
Source0: http://dl.sourceforge.net/scmxx/scmxx-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: libxslt-devel, gettext

%description
SCMxx is a console program that allows you to exchange certain types of
data with mobile phones made by Siemens. Some of the data types that can be
exchanged are logos, ring tones, vCalendars, phonebook entries, and short
messages. Other actions like setting the time and dialling a number are also
possible.

%prep
%setup -q

%build
%configure \
	--with-device=/dev/ttyS0 \
	--with-baudrate=115200
%{__make}

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}
%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS BUGS LICENSE CHANGELOG README docs/gsmcharset.txt
%{_bindir}/scmxx
%{_mandir}/man1/scmxx.1.gz
%lang(de) %{_mandir}/de/man1/scmxx.1.gz
%lang(it) %{_mandir}/it/man1/scmxx.1.gz
%lang(ru) %{_mandir}/ru/man1/scmxx.1.gz

%changelog
* Fri Sep 08 2006 Andreas Thienemann <andreas@bawue.net> - 0.8.2-3
- FE6 Rebuild

* Sun Jul 23 2006 Andreas Thienemann <andreas@bawue.net> 0.8.2-2
- Added gettext dependency

* Sat Jan 28 2006 Andreas Thienemann <andreas@bawue.net> 0.8.2-1
- Updated to 0.8.2

* Tue Jul 14 2005 Andreas Thienemann <andreas@bawue.net> 0.8.0-1
- Initial specfile

